<!DOCTYPE html>
<html>
  <head> 
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Đề tài, đề án </title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Custom Font Icons CSS-->
    <link rel="stylesheet" href="css/font.css">
    <!-- Google fonts - Muli-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Muli:300,400,700">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.blue.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.19/css/dataTables.bootstrap4.min.css">
    <!-- Favicon-->
    <link rel="shortcut icon" href="img/favicon.ico">

    <!-- Tweaks for older IEs--><!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script><![endif]-->
    </head>
  <body>

    <header class="header sticky-top">   
      <nav class="navbar navbar-expand-lg " style="background-image: url('img/bg_header.png');">
        <div class="search-panel">
          <div class="search-inner d-flex align-items-center justify-content-center">
            <div class="close-btn">Tắt <i class="fa fa-close"></i></div>
            <form id="searchForm" action="#">
              <div class="form-group">
                <input type="search" name="search" placeholder="Nhập thông tin bạn muốn tìm kiếm">
                <button type="submit" class="submit">Tìm kiếm</button>
              </div>
            </form>
          </div>
        </div>
        <div class="container-fluid d-flex align-items-center justify-content-between" >
          <div class="navbar-header">
            <!-- Navbar Header--><a href="index.html" class="navbar-brand">
                <div class="brand-text brand-big visible text-uppercase" style="color:white;font-size:35px"><img src="img/logo.png" style="height:60px"> Quản lý nghiên cứu và khảo sát 
              </div>
              <div class="brand-text brand-sm"><strong class="text-primary">QL</strong><strong>NCKH</strong></div></a>
            <!-- Sidebar Toggle Btn-->
            <button class="sidebar-toggle" style="color:blue;background-color:white"><i class="fa fa-long-arrow-left"></i></button>
          </div>
          <div class="right-menu list-inline no-margin-bottom">    
            <div class="list-inline-item"><a href="#" class="search-open nav-link"><i class="icon-magnifying-glass-browser" style="color:white"></i></a></div>
            <div class="list-inline-item dropdown"><a id="navbarDropdownMenuLink1" href="http://example.com" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="nav-link messages-toggle"><i class="icon-email"  style="color:white" ></i><span class="badge dashbg-1">4</span></a>
              <div aria-labelledby="navbarDropdownMenuLink1" class="dropdown-menu messages"><a href="#" class="dropdown-item message d-flex align-items-center">
                  <div class="profile"><img src="img/hdnd/2306.jpg" alt="..." class="img-fluid">
                    <div class="status online"></div>
                  </div>
                  <div class="content">   <strong class="d-block">Nguyễn Văn Hùng</strong><span class="d-block">lorem ipsum dolor sit amit</span><small class="date d-block">9:30am</small></div></a><a href="#" class="dropdown-item message d-flex align-items-center">
                  <div class="profile"><img src="img/hdnd/2280.jpg" alt="..." class="img-fluid">
                    <div class="status away"></div>
                  </div>
                  <div class="content">   <strong class="d-block">Bùi Xuân Nghiêm</strong><span class="d-block">lorem ipsum dolor sit amit</span><small class="date d-block">7:40am</small></div></a><a href="#" class="dropdown-item message d-flex align-items-center">
                  <div class="profile"><img src="img/hdnd/2306.jpg" alt="..." class="img-fluid">
                    <div class="status busy"></div>
                  </div>
                  <div class="content">   <strong class="d-block">Nguyễn Văn Hùng</strong><span class="d-block">lorem ipsum dolor sit amit</span><small class="date d-block">6:55am</small></div></a><a href="#" class="dropdown-item message d-flex align-items-center">
                  <div class="profile"><img src="img/hdnd/2292.jpg" alt="..." class="img-fluid">
                    <div class="status offline"></div>
                  </div>
                  <div class="content">   <strong class="d-block">Ninh Văn Thương</strong><span class="d-block">lorem ipsum dolor sit amit</span><small class="date d-block">10:30pm</small></div></a><a href="#" class="dropdown-item text-center message"> <strong>Xem tất cả tin nhắn <i class="fa fa-angle-right"></i></strong></a></div>
            </div>
            <!-- Tasks-->
            <div class="list-inline-item dropdown"><a id="navbarDropdownMenuLink2" href="http://example.com" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" class="nav-link tasks-toggle"><i class="icon-new-file" style="color:white"></i><span class="badge dashbg-3">9</span></a>
              <div aria-labelledby="navbarDropdownMenuLink2" class="dropdown-menu tasks-list"><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 1</strong><span>40% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 40%" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-1"></div>
                  </div></a><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 2</strong><span>20% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 20%" aria-valuenow="20" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-3"></div>
                  </div></a><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 3</strong><span>70% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 70%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-2"></div>
                  </div></a><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 4</strong><span>30% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 30%" aria-valuenow="30" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-4"></div>
                  </div></a><a href="#" class="dropdown-item">
                  <div class="text d-flex justify-content-between"><strong>Nhiệm vụ 5</strong><span>65% complete</span></div>
                  <div class="progress">
                    <div role="progressbar" style="width: 65%" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100" class="progress-bar dashbg-1"></div>
                  </div></a><a href="#" class="dropdown-item text-center"> <strong>Xem tất cả Nhiệm vụ <i class="fa fa-angle-right"></i></strong></a>
              </div>
            </div>
            <!-- Tasks end-->
            <!-- Megamenu-->
            
            <!-- Megamenu end     -->
            <!-- Languages dropdown    -->
       
            <!-- Log out               -->
            <div class="list-inline-item avatar" > <div class="avatar text-center"><i class="icon-user"  style="font-size:30px;color:white; border: 1px solid white;
          height: 50px;
    -moz-border-radius:50px;
    -webkit-border-radius: 50px;
    width: 50px;"></i></div>
         </div>
            <div class="list-inline-item logout"  style="color:white">    <a id="logout" href="login.html" class="nav-link">Đăng xuất <i class="icon-logout"></i></a></div>
          </div>
          
        </div>
      </nav>
    </header>
    <div class="d-flex align-items-stretch" style="background-image: url('img/bg.png'); background-size: cover;" >
      <!-- Sidebar Navigation-->
      <nav id="sidebar" >
        <!-- Sidebar Header-->
       
      
        <ul class="list-unstyled">
                 <li ><a href="index.html"> <i class="icon-home"></i>Dashboard </a></li>
                <li><a href="detai.html"> <i class="fa fa-book"></i>Thư viện hỗ trợ Nghiên cứu - Khảo sát
              </a></li>
                <li ><a href="tailieunghiencuu.html"> <i class="fa fa-calendar"></i>Kế hoạch các chương trình Nghiên cứu- Khảo sát</a></li>
          
                                
                                <li><a href="ketnoi.html"> <i class=" fa fa-share-alt"></i>Kết nối - chia sẻ thông tin</a></li>
                                <li class="active fixed"><a href="trogiup.html"> <i class="fa fa-gears"></i>Các công cụ hỗ trợ</a></li>

               
        </ul>
        
      </nav>
      <!-- Sidebar Navigation end-->
      <div class="page-content" style="background-image: url('img/bg.png'); background-size: cover;  ">
        
      <!-- Sidebar Navigation end-->
    
        <!-- Page Header-->
     
  
<br>

  <!-- Tab panes -->
  <section class="no-padding-bottom">
      
          
                 

        
      
          <div class="container-fluid">

  <div class="container-fluid tab-content">  
    <ul class="nav nav-tabs">
      <li class="nav-item">
      <a class="nav-link active" data-toggle="tab" href="#menu4" style="color:red"></i>Big data của tỉnh </a>
    </li>
   
    <li class="nav-item">
      <a class="nav-link " data-toggle="tab" href="#home" style="color:red"></i>Tổng hợp, tạo lập phiếu điều tra</a>
    </li>
    <li class="nav-item">
      <a class="nav-link" data-toggle="tab" href="#menu1" style="color:red"></i>Kiểm tra đạo văn</a>
    </li>
      <li class="nav-item">
      <a class="nav-link" data-toggle="tab" href="#menu2" style="color:red"></i>Công cụ chuyển giọng nói thành văn bản </a>
    </li>
     <li class="nav-item">
      <a class="nav-link" data-toggle="tab" href="#menu3" style="color:red"></i>Công cụ chuyển văn bản thành giọng nói </a>
    </li>
    
    
    
  </ul>
    <div id="menu4" class="block tab-pane active">
      <div class="row">
          <div class="col-md-4">
              <div class="card">
        <div class="card-header bg-primary">
          <h5>Phân loại</h5>
        </div>
        <div class="card-body">
         <div >
                                                               <span class="dropdown " >
                   <button style="width:430px" class="btn btn-primary dropdown-toggle" type="button" data-toggle="dropdown">Lĩnh vực nghiên cứu
                    <span class="caret"></span></button>
                    <ul class="dropdown-menu">
                      <li><a href="#">Công thương</a></li>
                      <li><a href="#">Giáo dục và đào tạo</a></li>
                      <li><a href="#">Giao thông vận tải</a></li>
                      <li><a href="#">Du lịch</a></li>
                      <li><a href="#">Kế hoạch và đầu tư</a></li>
                      <li><a href="#">Khoa học và công nghệ</a></li>
                      <li><a href="#">Lao động - Thương binh và xã hội</a></li>
                      <li><a href="#">Nông nghiệp và PTNT</a></li>
                      <li><a href="#">Ngoại vụ</a></li>
                      <li><a href="#">Tài chính</a></li>
                      <li><a href="#">Tài nguyên và Môi trường</a></li>
                      <li><a href="#">Tư pháp</a></li>
                      <li><a href="#">Thông tin và Truyền thông</a></li>
                      <li><a href="#"> Văn hóa và thể thao</a></li>
                      <li><a href="#">Xây dựng</a></li>
                      <li><a href="">Y tế</a></li>
                    </ul>
                  </span>

        </div> <br> 
        <div >
                               <span class="dropdown " >
                               <button style="width:430px" class="btn btn-primary dropdown-toggle" type="button" data-toggle="dropdown">Loại nội dung
                                <span class="caret"></span></button>
                                <ul class="dropdown-menu">
                                  <li><a href="#">Tập dữ liệu</a></li>
                                  <li><a href="#">Văn bản</a></li>
                                  <li><a href="#">Khác</a></li>
                               
                                </ul>
                              </span>                              
        </div>
        </div>
      </div>
          </div>
          <div class="col-md-8">
              <div class="card">
        <div class="card-header bg-primary">
          <h5>Các nội dung tìm kiếm</h5>
        </div>
        <div class="card-body">
          <div class="title"><strong>Tất cả dữ liệu</strong></div>
          <br>
          <table style="width:80%">
            <tr>
              <td>Tìm kiếm </td>
              <td>Sắp xếp theo</td>
              <td>Thứ tự</td>
              <td>&nbsp</td>
              <td>&nbsp</td>
            </tr> 
            <tr>
              <td><input type="text" name="" style="border-radius:10px;width:90%;" placeholder="Tìm kiếm"></td>
              <td><span class="dropdown " >
                               <button  class="btn btn-primary dropdown-toggle" type="button" data-toggle="dropdown">Ngày cập nhật
                                <span class="caret"></span></button>
                                <ul class="dropdown-menu">         
                                  <li><a href="#">Ngày tạo</a></li>
                                  <li><a href="#">Tiêu đề</a></li>       
                                </ul>
                              </span>     
              </td>
              <td>
                <span class="dropdown " >
                               <button  class="btn btn-primary dropdown-toggle" type="button" data-toggle="dropdown">Tăng dần
                                <span class="caret"></span></button>
                                <ul class="dropdown-menu">
                                  <li><a href="#">Giảm dần</a></li>                                                           
                                </ul>
                              </span>   
              </td>
              <td>
                <button class="btn btn-primary">Tìm</button>
              </td>
              <td>
                <button class="btn btn-primary">Thiết lập lại</button>
              </td>
            </tr>
          </table>
          <hr>
          <br>
          <div>
            <article class="row">
              <div class="col-md-2">
                <i class="  fa fa-clone" style="font-size:70px"></i>
              </div>
              <div class="col-md-10">
                <a href=""><h5><strong>Danh sách giấy phép hoạt động cơ sở khám chữa bệnh</strong></h5></a> 
                <p><i class="fa fa-user" style="color:blue"></i>&nbsp<small>Sở Y Tế TP Hồ Chí Minh</small></p>
                <p><i class="fa fa-suitcase" style="color:lime"></i>&nbsp<small>Y tế</small></p>
                <p>Địa chỉ công bố tại Sở Y Tế: [http://thongtin.medinet.org.vn/Giấy-phép-hoạt-động](http://thongtin.medinet.org.vn/Giấy-phép-hoạt-động) Mô tả chi tiết 1 TenCoSo: Tên cơ sở 2 SoGiayPhep: Số giấy phép 3 DiaChi: Đại chỉ 4 NgayCap: Ngày cấp 5...</p>
              </div>
            </article>
              <article class="row">
              <div class="col-md-2">
                <i class="  fa fa-clone" style="font-size:70px"></i>
              </div>
              <div class="col-md-10">
                <a href=""><h5><strong>Chứng chỉ hành nghề trong lĩnh vực y tế</strong></h5></a> 
                <p><i class="fa fa-user" style="color:blue"></i>&nbsp<small>Sở Y Tế TP Hồ Chí Minh</small></p>
                <p><i class="fa fa-suitcase" style="color:lime"></i>&nbsp<small>Y tế</small></p>
                <p>Mô tả dữ liệu Chứng chỉ hành nghề, Cấp phép hoạt động: 1. Căn cứ pháp lý: - Nghị định 109/2016/NĐ-CP ngày 01/07/2016 về quy định cấp chứng chỉ hành nghề đối với người hành nghề và cấp giấy phép hoạt động đối với cơ sở khám bệnh, chữa bệnh. 2....</p>
              </div>
            </article>
              <article class="row">
              <div class="col-md-2">
                <i class="  fa fa-clone" style="font-size:70px"></i>
              </div>
              <div class="col-md-10">
                <a href=""><h5><strong>Dự án đầu tư vốn nước ngoài</strong></h5></a> 
                <p><i class="fa fa-user" style="color:blue"></i>&nbsp<small>Sở Kế Koạch và Đầu Tư TP Hồ Chí Minh</small></p>
                <p><i class="fa fa-suitcase" style="color:lime"></i>&nbsp<small>Đầu tư</small></p>
                <p>Danh sách dự án đầu tư vốn nước ngoài công bố gồm những trường: 1 Tên dự án đầu tư 2 Số CN Đầu tư 3 Ngày cấp CNĐT 4 Tên đơn vị cấp phép 5 Loại hình đầu tư 6 Mục tiêu dự án 7 Quy mô dự án 8 Tổng vốn USD 9 Tổng vốn VND 10 Thời gian thực hiện 11 Tiến...</p>
              </div>
            </article>
              <article class="row">
              <div class="col-md-2">
                <i class="  fa fa-clone" style="font-size:70px"></i>
              </div>
              <div class="col-md-10">
                <a href=""><h5><strong>Dự án đầu tư công</strong></h5></a> 
                <p><i class="fa fa-user" style="color:blue"></i>&nbsp<small>Sở Kế Koạch và Đầu Tư TP Hồ Chí Minh</small></p>
                <p><i class="fa fa-suitcase" style="color:lime"></i>&nbsp<small>Đầu tư</small></p>
                <p>Địa chỉ công bố tại Sở Y Tế: [http://thongtin.medinet.org.vn/Giấy-phép-hoạt-động](http://thongtin.medinet.org.vn/Giấy-phép-hoạt-động) Mô tả chi tiết 1 TenCoSo: Tên cơ sở 2 SoGiayPhep: Số giấy phép 3 DiaChi: Đại chỉ 4 NgayCap: Ngày cấp 5...</p>
              </div>
            </article>

          </div>
        </div>
      </div>
          </div>        
      </div>
    </div>
    <div id="home" class="block  tab-pane "> 
       <div class="row">
       <div class="col-md-6" style="border-right: 1px solid black">
             <div class="title"> <strong>Tổng hợp các phiếu điều tra</strong></div>
             <div class="row">
               <div class="col-md-9">
    <div><span class="badge">Mới</span> <a href="">Phiếu điều tra về vấn đề môi trường du lịch tại TP Hồ Chí Minh</a> 
    

<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-lg" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Phiếu điều tra phát triển nghiên cứu ...</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
       <b> Người gửi phiếu </b>: Nguyễn Văn A <br>
       <b> Đơn vị </b>: Trường đại học ... <br>
       <hr>
       <b>Tên người được khảo sát:</b> <input type="" name="" style="width:300px;border-radius:20px"> <br> <br>
       <b>Trình độ:</b> <input type="" name="" style="width:300px;border-radius:20px"> <br> <br>
       <b>Phương tiện liên lạc:</b> <input type="" name="" style="width:300px;border-radius:20px"> <br> <br>
       <b>Nội dung khảo sát:</b> <input type="" name="" style="width:300px;border-radius:20px"> <br> <br>
       <b>Nội dung khảo sát:</b> <input type="" name="" style="width:300px;border-radius:20px"> <br> <br>
       <b>Nội dung khảo sát:</b> <input type="" name="" style="width:300px;border-radius:20px"> <br> <br>
       <b>Nội dung khảo sát:</b> <input type="" name="" style="width:300px;border-radius:20px"> <br> <br>
       <b>Nội dung khảo sát:</b> <input type="" name="" style="width:300px;border-radius:20px"> <br> <br>
       <b>Nội dung khảo sát:</b> <input type="" name="" style="width:300px;border-radius:20px"> <br> <br>
       <b>Nội dung khảo sát:</b> <input type="" name="" style="width:300px;border-radius:20px"> <br> <br>

      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
         <a class="btn btn-warning" data-toggle="collapse" data-target="#danhgia">Đánh giá</a>
        <button type="button" class="btn btn-primary">Gửi</button> <br>
        <span id="danhgia" class="collapse" style="color:orange">Mức độ tin cây của phiếu: 60%</span>
      </div>
    </div>
  </div>
</div></div> <br> 
     <div><span class="badge">Mới</span> <a href="">Phiếu điều tra về vấn đề đô thị hóa kiểu  mới </a>
      
</div> <br> 
      <div><span class="badge">Mới</span> <a href="">Phiếu điều tra về vấn đề Quản lý về nhà ở và thị trường bất động sản tại TP Hồ Chí Minh </a>
  
</div> <br>
       <div><span class="badge">Mới</span> <a href="">Phiếu điều tra về vấn đề Thông tin và truyền thông cấp huyện  </a>
         
</div> <br> 
        <div><span class="badge">Mới</span> <a href="">Phiếu điều tra về vấn đề phát triển nghiên cứu      ...</a>
          
</div> <br> 
</div>
<div class="col-md-3">
   <div style="padding-bottom: 10px">  <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
  Xem 
</button>
<button class="btn btn-danger">Xoá</button></div>
    <div style="padding-bottom: 10px">  <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
  Xem 
</button>
<button class="btn btn-danger">Xoá</button></div>
     <div style="padding-bottom: 10px">  <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
  Xem 
</button>
<button class="btn btn-danger">Xoá</button></div> <br>
   <div style="padding-bottom: 10px">  <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
  Xem 
</button>
<button class="btn btn-danger">Xoá</button></div>
   <div style="padding-bottom: 10px">  <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">
  Xem 
</button>
<button class="btn btn-danger">Xoá</button></div>
</div>
</div>
       </div>
       <div class="col-md-6">
        <div class="title"><strong> Tạo lập phiếu điều tra</strong></div>
         <div class="block margin-bottom-sm">
            <div id="dynamicCheck">
                 <button class="btn btn-primary"  onclick="createNewElement();">Thêm các vấn đề cần khảo sát</button>
              </div>
              <hr>
              
              <form style="background-color: #f2f2f2">
                Tên phiếu khảo sát: &nbsp<input type="" Placeholder="" name="" style="width:300px;border-radius:20px;background-color: lime;">
              <br>  <br>
              
                Nội dung khảo sát: <input type="" Placeholder="" name="" style="width:300px;border-radius:20px;background-color: lime;">
              <br> <br>
              
              <div id="newElementId"></div> <br> <br>
                <span class="dropdown ">
                <button class="btn btn-primary dropdown-toggle" type="button" data-toggle="dropdown">Gửi cho</button>
                <ul class="dropdown-menu" style="width:300px">
                   <li><a href="#">Công thương</a></li>
                            <li><a href="#">Sở Giáo dục và đào tạo</a></li>
                            <li><a href="#">Sở Giao thông vận tải</a></li>
                            <li><a href="#">Sở Du lịch</a></li>
                            <li><a href="#">Sở Kế hoạch và đầu tư</a></li>
                            <li><a href="#">Sở Khoa học và công nghệ</a></li>
                            <li><a href="#">Sở Lao động - Thương binh và xã hội</a></li>
                            <li><a href="#">Sở Nông nghiệp và PTNT</a></li>
                            <li><a href="#">Sở Ngoại vụ</a></li>
                            <li><a href="#">Sở Tài chính</a></li>
                            <li><a href="#">Sở Tài nguyên và Môi trường</a></li>
                            <li><a href="#">Sở Tư pháp</a></li>
                            <li><a href="#">Sở Thông tin và Truyền thông</a></li>
                            <li><a href="#">Sở  Văn hóa và thể thao</a></li>
                            <li><a href="#">Sở Xây dựng</a></li>
                            <li><a href="">Sở Y tế</a></li>
                 
                </ul>
              </span> &nbsp
               <span class="dropdown ">
                <button class="btn btn-primary dropdown-toggle" type="button" data-toggle="dropdown">Mức độ khảo sát</button>
                <ul class="dropdown-menu">
                  <li><a href="#" data-toggle="collapse" data-target="#linhvuc">Cần lấy ý kiến ngay</a></li> <hr>
                  <li><a href="#" data-toggle="collapse" data-target="#linhvuc">Quan trọng</a></li> <hr>
                  <li><a href="#" data-toggle="collapse" data-target="#linhvuc">Không quan trọng</a></li> <hr>

                 
                </ul>
              </span>
               <br> <br>
                <hr>
               <button type="submit" class="btn btn-secondary">Huỷ</button>
                
                                        <button type="submit" class="btn btn-primary">Gửi</button>
                                        <br>
                         </form>
                </div>
       </div>
     </div> 
    </div>
     <div id="menu1" class="block tab-pane fade"><br>
     <div id="content">
      <div class="title"><strong>Kiểm tra đạo văn</strong></div>
    <div style="height:1000px;">
        <iframe id="optomaFeed" src="http://lamwebchuanseo.com/kiem-tra-dao-van.htm" scrolling="no"
            frameborder="0" height="100%" width="120%" style="position:absolute; clip:rect(210px,1260px,1200px,120px);
            top:-60px;left:-70px"></iframe>
    </div>

</div>

    </div>
    <div id="menu2" class="block tab-pane fade" ><br>
      <div style="height:600px;position:relative;">
        
   <iframe src="https://speech.itrithuc.vn/speech-to-text" scrolling="no" frameborder="0" height="180%" width="100%" style="position:absolute; clip:rect(510px,1400px,1000px,120px);top:-500px;left:-55px"></iframe>
        <div style="height:40px;width:300px;color:white;top:110px;left:530px;position:absolute;background-color: white">ádsadADSADSADSADSAD</div>
   </div>
 </div>
     <div id="menu3" class="block tab-pane fade"><br>
        <div style="height:500px;">
       
   <iframe src="http://www.vnspeech.com/" scrolling="no" frameborder="0" height="100%" width="100%" style="position:absolute; clip:rect(170px,1050px,650px,530px);top:-30px;left:-55px"></iframe>
 
   </div>
    </div>
     <div id="menu4" class="block tab-pane fade"><br>
     
    </div>
     <div id="menu5" class="block tab-pane fade"><br>
     
    </div>
  </div>
</div>
</section>
        <!-- Breadcrumb-->
     
       
      </div>
    </div>
    <!-- JavaScript files-->
     <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/chart.js/Chart.min.js"></script>
    <script src="vendor/jquery-validation/jquery.validate.min.js"></script>
    <script src="js/charts-custom.js"></script>
    <script src="js/front.js"></script>
<script src="js/datatables.min.js"></script>
    <script>
// Add the following code if you want the name of the file appear on select
$(".custom-file-input").on("change", function() {
  var fileName = $(this).val().split("\\").pop();
  $(this).siblings(".custom-file-label").addClass("selected").html(fileName);
});
</script>

<script>
$(document).ready(function() {
    $('#example').DataTable();
} );
</script>
<script type="text/JavaScript">
function createNewElement() {
    // First create a DIV element.
  var txtNewInputBox = document.createElement('div');

    // Then add the content (a new input box) of the element.
  txtNewInputBox.innerHTML = "<input type='text' id='newInputBox' placeholder='Nội dung' style='width:500px;border-radius:20px;border:2px solid black'> <br> <br> ";

    // Finally put it where it is supposed to appear.
  document.getElementById("newElementId").appendChild(txtNewInputBox);
}
</script>
  </body>
</html>